.search-bar-field {
  max-width: 100%;
}

.search-suggestions-wrapper {
  width: 100%;
  top: 110%;
  background: white;
  border: 1px solid var(--color-grey-900);
}

.search-suggestion-item {
  white-space: nowrap;
  width: min-content;
  padding: 0px 8px;
  color: var(--color-grey-900);
  border: 1px solid var(--color-grey-900);
  border-radius: 50px;
}

.search-suggestion-item:hover {
  color: var(--color-grey-900);
}